/*FUENTES*/

@font-face {
    font-family:'Ubuntu';
    src: url('../../2-organos-a/fuentes/ubuntu/Ubuntu-L.ttf');
}
@font-face {
    font-family:'ptsans';
    src: url('../../2-organos-a/fuentes/ptsans/PTF55F.ttf');
}

@font-face {
    font-family:'opensans';
	src: url('../../2-organos-a/fuentes/Open-sans/OpenSans-Regular.ttf');
}



a{
    text-decoration:none;
}

img {
    border:0;
}


h2 {
   font-weight: bold;
   letter-spacing: 0.4em;
   text-align:center;
   padding:10px;
   font-family:'opensans', 'Ubuntu';
   font-size:1.5em;
   text-shadow:1px 1px 5px gray;
    color:green;
    margin-top:40px;
    margin-bottom:50px;
}
h2 span {
    font-size:smaller;
color:gray;
}



h3 {
    font-family: 'opensans', sans-serif;
    font-size: 0.9em;
    margin-left:10px;
    color:#444;
    border-bottom: thin solid lightblue;
    width:50%;
    padding-bottom:5px;
}

h4 {
    font-family: 'opensans', sans-serif;
    font-size: 0.9em;
    margin-left:10px;
    color:#444;
    border-bottom: thin solid #ffe5ca;
    width:50%;
    padding-bottom:5px;
		font-style:oblique;
}

/*Cadena de enlaces*/
.cadenaenlaces
{
  margin-left:5px;
  margin-top:10px;
  padding-bottom:3px;
}

.cadenaenlaces div{
  float:left;
  background-color:#888;
  margin-right:15px;
  border-radius: 5px;
  padding-bottom:3px;
}

.cadenaenlaces div a{
  color:#eee;
}

.cadenaenlaces span{
    color:#444;
    font-family:'opensans', arial;
    font-size:0.7em;

}
.cadenaenlaces a{
    font-family:'opensans',  arial;
    font-size:0.7em;
    color:gray;
    padding:3px;

}
.cadenaenlaces a:hover{
  font-family:'opensans', arial;
    font-size:0.7em;
    padding:3px;
    color:brown;
    box-shadow: 0px 3px 4px silver;
    border-radius: 3px;

}


article {
   max-width: 78%;
    float:left;
}

aside {
    float:right;
}


.CabeceraTitulo{
  color:brown;
}

/* Librito con enlace a páginas de Ampliaciones */

.ampliacion{
    text-align:center;
    color:gray;
    font-size:0.7em;
    margin:10px;
    width:60px;
    font-family:'opensans', arial;
}



/*INDICE HAMBURGUESA SECCIÓN*/
div.IndicepieHambArriba2-c {display: none; }



/*CUERPO DE TEXTOS GENERALES DE TODAS LAS PAGINAS*/
.cuerpo{
    color:#555;
    font-size:0.9em;
    font-family:  'opensans', sans-serif, arial, sans-serif;
    text-indent: 30px;
    line-height:160%;
   margin-bottom: 15px;
}

.letraprimera {
  color: #444;
font-size:1.5em;
}

/*resaltado ENLACES de palabras en CUERPO DE TEXTOS GENERALES*/
.resaltadito{
    color:brown;
}



/* IMAGENES DE TEJIDOS*/

.imagenes {
    padding-top:20px;
    padding-bottom:20px;
      padding-left:15px;
  padding-right:15px;
}
.imagenes p
{
font-size:0.8em;
 font-family:helvetica,  'opensans';
 color:gray;
}

figcaption
{
  margin-top:10px;
 font-size:0.8em;
 font-family:helvetica,  'opensans';
 color:gray;
}

/* TITULO DE PAGINA*/
/*
.dicch4{
                padding:10px;
                font-family:serif, sans-serif;
                text-align:center;
                color:green;
                background:silver;
                border: thin solid black;
}
*/

/*COMADOS PALANTE PATRAS*/

.botones-guiada
{
   max-width:100%;
   clear:both;
}

.ComandosComandos
{
  width:100%;
  float:left;
  margin-bottom:10px;
}
.comandos {
    color:blue;
    font-size:0.7em;
    font-family:'opensans',  arial;
	background-color:#f5f5f5;
 border-top: thin solid #ddd;
 border-left: thin solid #ddd;
 border-right: thin solid #ddd;
 border-bottom: medium solid #ddd;
 padding:5px;
 text-align:center;
   border-radius:5px;
   margin-top:15px;

}
.comandos:hover{
	background-color:#eeeeee;
	border: thin solid gray;
  border-bottom: thin solid #bbbbbb;
      border-left: thin solid #bbbbbb;
             border-right: thin solid #bbbbbb;
                 border-top: medium solid #bbbbbb;
                 	background-color:#f0f0f0;
	}

.comandos a:hover{color:red;
}
.comandos a {display:block;
}

/* INDICE DE TEJIDOS VEGETALES Y ANIMALES*/

div.titulo{

    width:150px;
    background-color:#f2f2f2;
    padding-left:10px;
    padding-bottom:4px;
    padding-top:4px;
    margin:2px;
    border-radius: 5px;
    border-bottom: thin solid #eaeaea;
}
div.titulo:hover{
background-color:#fff9f2;
    padding-top:5px;
    padding-bottom:3px;

}

div.prueba{
    background-color:#fcfcfc;
    width:150px;
    padding-top:4px;
    padding-bottom:4px;
    margin:3px;
    padding-left:10px;
    border-radius: 5px;

}

div.prueba:hover{
  background-color:#fff9f2;
    padding-top:5px;
    padding-bottom:3px;
}


div.titulo a:hover{
    color:brown;
}

div.prueba a:hover{
    color:brown;
}

div.prueba a{
  display:block;
  font-family: 'opensans', arial;
    color:#555;
    font-size:0.75em;
    letter-spacing: 0.1em;
}

div.titulo a{
    display:block;
  font-family: 'opensans', arial;
    color:black;
     font-size:0.75em;
     letter-spacing: 0.1em;
}



/*CAJONES PARA PAGINA Y TABLA CON TODAS LAS IM&#193;GENES*/

.cajaimagenes {
    width:120px;
    padding:3px;
    font-family: sans-serif, Times;
    font-size:0.8em;
    text-align:left;
    margin-top:5px;
    text-align:left;
}

div.cajaimagenes  a{color:#084922}
div.cajaimagenes:hover {background-color:#fff9f2;}
div.cajaimagenes a:hover {color: red;}



/* Cajon para enlace a  DICCIONARIO y BIBLIOGRAFIA*/

div.diccorg{
    width:120px;
    padding-left:10px;
    padding-top:2px;
    padding-bottom:5px;
    font-family: sans-serif, Times;
    font-size:0.7em;
    text-align:left;
}

div.diccorg:hover{
    background-color:#fff9f2;
    border-right: thin solid red;

}

div.diccorg a:hover{
    color:brown;

}

div.diccorg a{
    color:gray;
}


/*PAGINA DEL GLOSARIO*/
.dic-encabezado
{
    font-size: 1.2em;

}


.dicc{
    margin-left:50px;
    margin-bottom:15px;
    text-indent:-35px;
    font-family: arial, serif, sans-serif, times;
    letter-spacing:0.1em;
    font-size:0.9em;
}
/*ENLACES EN LOS TERMINOS DEL GLOSARIO*/

.dicc-go{

    margin-left:30px;
    color:gray;
}
.dicc-go a{
    text-align:right;
    color:gray;
    font-size:0.9em;
}
.dicc-go a:visited{color:gray}
.dicc-go a:hover{
    color:red;
    font-size:0.9em;
    text-decoration:underline;
}

/*MARCAS SELECCIONADAS DE IMAGENES en IMGANES GRANDES*/

div.bordes {
    width:100%;
    max-width:650px;
    margin-bottom:10px;
    margin-top:10px;
   margin-left:auto;
   margin-right:auto;

}
div.bordes  div {
 float:left;
 border: 1px solid #ffb2b2;
 padding:4px;
 background-color:white;
 border-radius: 5px;
 margin-right:3px;
 margin-bottom:5px;


}

div.bordes div a{
    color:#436b8c;
    font-size:0.8em;
    font-family:'opensans', sans-serif, arial;


}
div.bordes div:hover{
    background-color:#f0f0f0;
    border-left: 1px solid red;
    border-right: 1px solid red;
    border-radius: 5px;
}
div.bordes a:hover{
    color:red;
}







/*TABLA CON TODOS  LOS TEJIDOS*/

tr.tabla  td{

    margin:10px;
    font-family:arial;
    font-size:0.8em;
    border:thin solid #ddddaa;
    padding:5px;


}



/*INDICE del FONDO -Pie*/

div.indicepie dl{
	position:relative;
	border-radius:10px;
	padding-top:5px;
	padding-bottom: 5px;
}

div.indicepie dt.pruebapie{
	text-align:center;
}

div.indicepie dt.prueba2pie{
	text-align:left;
	padding-left:10px;
	padding-bottom:3px;

}

div.indicepie dl dt.pruebapie dl{
    position: absolute;
    display: none;
    top:-100px;
    left:0px;
    background-color: white;
    padding-right:15px;
    padding-left:5px;
    border:solid 2px #99e3b2;
}

div.indicepie dl dt.pruebapie:hover  dl{ display: block; width: 200px;  }

div.indicepie dt.prueba2pie:hover{
    margin-left:2px;
		background-color:#eee;
		border-radius: 5px;
}

div.indicepie dt.pruebapie a{
	display:block;
        font-family: 'opensans', arial, sans-serif,  helvetica, serif;
        color:gray;
        font-size:0.7em;
}

div.indicepie dt.pruebapie a:hover{
 color:brown;
}

div.indicepie dt.pruebapie:hover{
 background-color: white;
}



/*APARTADO PARA LUGAR DE LA FOTO: BICHOS y PLANTAS DE IMAGENES GRANDES*/


.thumbnail1{
 float:left;
 background-color:white;
 margin-right:10px;
 margin-bottom:10px;
 width: 70px;
}

.thumbnail{
    position: relative;
    z-index: 0;
}

.thumbnail:hover{
    background-color: transparent;
    z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
    position: absolute;
    background-color: #CCCCFF;
    padding: 5px;
    font-family: 'opensans', arial;
    border: 1px dashed red;
    visibility: hidden;
    color: blue;
    text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
    border: 1px dashed blue;
    background-color: white;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
    visibility: visible;
    left: 0px; /*position where enlarged image should offset horizontally */
    top: 20px;
}

.thumbnail2 {
  width:80px;
  font-size:0.7em;
  color:gray;
  font-family: 'opensans', arial;
  float:right;
}



/*caja para enlaces sugeridos*/

div.sugerencias{
    float:right;
    box-shadow: 0px 0px 1px 0px #00f;
    width:150px;
    margin-top:10px;
    margin-bottom:10px;
    padding:10px;
    margin-left:5px;
    border-radius:10px;
    background-color: #fff;
}

span.sugerencias{
    font-family: 'opensans', arial;
    color:#66f;
    font-size:0.8em;
}

div.sugerencias a{
    margin-left:10px;
     font-family: 'opensans', arial;
    font-size:0.8em;
    color:gray;
}
div.sugerencias a:hover{
color:red;
}

/*etiquetas de técnica y tinción en imágenes grandes*/

.etiqueta{
margin-left:auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 20px;
    width:80%;
    box-shadow: 0px 0px 4px gray;
    padding:10px;
    font-family: 'open-sans',sans-serif, arial;
    font-size:0.7em;
    color:gray;
border-radius: 10px;
line-height: 1.7em;
}
